<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%

// Admin Module Names

define("_MD_AM_ADGS","Grupos");
define("_MD_AM_BKAD","Bloques");
define("_MD_AM_MDAD","Módulos");
define("_MD_AM_SMLS","Emoticonos");
define("_MD_AM_FLTR","Filtros/Prohibiciones");
define("_MD_AM_RANK","Rangos de usuario");
define("_MD_AM_USER","Editar usuarios");
define("_MD_AM_FINDUSER", "Buscar usuarios");
define("_MD_AM_PREF","Preferencias");
define("_MD_AM_META", "Meta-Generator");
define("_MD_AM_VRSN","Versión");
define("_MD_AM_MLUS", "Enviar correo a usuarios");
define("_MD_AM_DISC", "Descarga de responsabilidad");
?>
